:root {
    font-size: 62,5%;
}
.list {
    padding: 1rem;
    width: 500px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #292d7b;
    border-radius: 25px;
    box-shadow: 5px 6px black;
}
h4 {
    text-align: center;
    color: #d7752c;
}
h5 {
    color: #9497db;
}
li, th {
    color: white;
}
ul {
    list-style-image: url(../img/shop.svg);
}
.table {
    font-size: 2,8rem;
    width: 400px;
    overflow-x: auto;
}
th, td {
    border: 1px black solid;
    border-collapse: collapse;
    height: 27px;
}
table {
    width: 2000px;
    border: 1px black solid;
    border-collapse: collapse;
}
tr {
    transition: background-color 1s;
}
tr:hover {
background-color: #ddd;
}
tr:nth-of-type(1) {
    background-color: #292d7b;
}
hr {

    margin-bottom: 3px;
}